"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseForOwn = require("./_baseForOwn.js");
const _createBaseEach = require("./_createBaseEach.js");
var baseEach = _createBaseEach.default(_baseForOwn.default);
exports.default = baseEach;
